<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PizzaOnlineOrder</title>
  <base href="/">

  <link rel="stylesheet" content="default-src * 'unsafe-inline' 'unsafe-eval'" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>

<app-root></app-root>
<footer>
  <div class="footer_section">contact us</div>
  <div class="footer_section">News & Resource</div>
  <div class="footer_section">post</div>
</footer>
</body>
</html>
